@charset "utf-8";
/* CSS Document */

@font-face { font-family: Coolvetica; src: url('images/coolvetica compressed hv.otf'); }  


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-style: normal;
	font-size: 16px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-black-coolvetica-large{
	color: #000000;
	font-family: 'Coolvetica', sans-serif;
	font-size: 55px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-black-coolvetica-small{
	color: #000000;
	font-family: 'Coolvetica', sans-serif;
	font-size: 25px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-black-med{
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 1.2;
}

.text-black-small{
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.2;
}


.text-purple-coolvetica-large{
	color: #672E90;
	font-family: 'Coolvetica', sans-serif;
	font-size: 55px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-purple-coolvetica-small{
	color: #672E90;
	font-family: 'Coolvetica', sans-serif;
	font-size: 25px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-purple-med{
	color: #672E90;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 1.2;
}

.text-purple-small{
	color: #672E90;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.2;
}

.text-teal-coolvetica-large{
	color: #46BCBE;
	font-family: 'Coolvetica', sans-serif;
	font-size: 55px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-teal-coolvetica-small{
	color: #46BCBE;
	font-family: 'Coolvetica', sans-serif;
	font-size: 25px;
	line-height: 1.0;
	text-transform: uppercase;
}

.text-teal-med{
	color: #46BCBE;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 1.2;
}

.text-teal-small{
	color: #46BCBE;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.2;
}


/* ND */

.znd{
	color: #ffffff;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.2em;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.index-menu {
	background-color: #672E90;
	width: 950px;
	height: 58px;
	color: #ffffff;
	font-family: 'Coolvetica', sans-serif;
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}

.index-menu a{
	color: #ffffff;
	text-decoration: none;
	transition: color 0.7s ease;
}

.index-menu a:hover{
	color: #fccd0e;
}

.menu-divider {
	padding: 0px 10px 0px 10px;
}



/* LINKS AND BORDER */

a {
	color: #46BCBE;
}

.border {
	border: 3px solid #000000;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2024_08.jpg");
	width: 392px;
	height: 239px;
}


.sub-bg-index-contact table {
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.sub-bg-index-contact table a{
	color: #000000;
	text-decoration: none;
}


.sub-bg-subpage-contact {
	background-image: url("images/subpage2024_09.jpg");
	width: 473px;
	height: 286px;
}


.sub-bg-subpage-contact table {
	color: #000000;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.sub-bg-subpage-contact table a{
	color: #000000;
	text-decoration: none;
}

.contact-names {
	font-family: 'Coolvetica', sans-serif;
	font-size: 27px;
	line-height: 1.0;
	color: #33a5a6;
}


/* SUBPAGE HEADERS */

.subpage-headers {
	background-image: url("images/subpage2024_05.jpg");
	width: 494px;
	height: 117px;
	color: #5ac3c7;
	font-family: 'Coolvetica', sans-serif;
	font-size: 90px;
	text-transform: uppercase;
	padding-bottom: 8px;
}


/* HOMEPAGE FB */

.index-fb {
	background-image: url("images/index2024_06.jpg");
	width: 392px;
	height: 243px;
}


/* BACKGROUNDS */

.sub-bg {
	background-color: #E0E0E0;
	padding: 0px 35px 10px 35px;
}

 